.c-bold{
  font-weight: bold;
}

.l-container {
  max-width: 1000px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.l-container-inner {
  margin-top: 3em;
}
.l-container._lg {
  max-width: 1366px;
  width: 100%;
}
.l-container._sm {
  max-width: 640px;
}
.l-container._xs {
  max-width: 790px;
}
@media screen and (min-width: 820px) {
  .l-container._lg {
    width: 100%;
  }
}
@media screen and (max-width: 819px) {
  .l-container-inner {
    margin-top: 2.5em;
  }
}

/* ================================================= 
 hero setting
================================================= */
#hero-wrap {
  background: no-repeat center top;
  background-size: cover;
}
#hero-wrap .hero-inner {
  padding: 100px 0 180px;
  position: relative;
  margin: 0 auto 0 0;
  max-width: 600px;
  text-shadow: 2px 2px 3px #fff, -2px 2px 3px #fff, 2px -2px 3px #fff, -2px -2px 3px #fff;
}
#hero-wrap .hero-inner .hero-title p {
  font-size: 26px;
  font-size: 2.6rem;
  margin: 0 auto 15px;
  color: #003288;
  text-align: center;
}
#hero-wrap .hero-inner .hero-title p span {
  font-size: 40px;
  font-size: 4rem;
  font-weight: 700;
}
#hero-wrap .hero-inner .hero-sub {
  font-size: 19px;
  font-size: 1.9rem;
  padding: 18px;
  padding-right: 15px;
  color: #000;
  font-weight: 500;
  background: rgba(218, 227, 243, 0.6);
  max-width: 570px;
  margin: 30px auto 0;
  border-radius: 3px;
  border: 2px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0px 0px 15px 0px rgba(255, 255, 255, 0.7);
}
@media screen and (max-width: 767px) {
  #hero-wrap {
    background-image: url(../images/hamanocontact/hero_bg_sp.webp)!important;
    background-size: cover;
    background-position: center top;
  }
  #hero-wrap .hero-inner {
    margin: auto;
    padding: 80px 0 80px;
  }
  #hero-wrap .hero-inner .hero-title p {
    font-size: 16px;
    font-size: 1.6rem;
    text-align: left;
  }
  #hero-wrap .hero-inner .hero-title p span {
    font-size: 25px;
    font-size: 2.5rem;
  }
  #hero-wrap .hero-inner .hero-sub {
    font-size: 12px;
    font-size: 1.2rem;
    max-width: 330px;
    margin: 0;
    padding: 12px;
  }
}

.floating-little {
  display: block;
  top: 60%;
  z-index: 1;
  position: sticky;
  font-weight: 700;
}
.floating-little a {
  display: block;
  color: #fff;
  background-color: #00BCD5;
  padding: 15px;
  text-decoration: none;
  line-height: 1.2;
  position: absolute;
  width: 50px;
  top: -190px;
  right: 0px;
}
.floating-little a:hover {
  opacity: 0.9;
}
@media screen and (max-width: 819px) {
  .floating-little {
    display: none;
  }
}

/* ================================================= 
 contents setting
================================================= */
.cta ._type02 {
  margin-bottom: 2em;
}
.cta .c-title-md {
  margin-top: 2em;
}
.cta .c-img-wrap {
  margin: 1.5em 0;
}

@media screen and (max-width: 819px) {
  .c-img-wrap {
    text-align: center;
  }
}
.title-blc {
  padding: 15px;
  background-color: #003288;
  color: white;
  text-align: center;
  font-size: 25px;
}
.title-blc span {
  font-size: 35px;
  font-size: 3.5rem;
}
@media screen and (max-width: 819px) {
  .title-blc span {
    font-size: 25px;
    font-size: 2.5rem;
  }
}

p.small {
  font-size: 14px;
}

.under {
  text-decoration: underline !important;
}

.arrow {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  position: relative;
  width: 12px;
  height: 12px;
  animation: blinking 0.8s ease-in-out infinite alternate;
}
.arrow.top {
  transform: translateX(5%) translateY(-10%) rotate(135deg);
}
.arrow.right {
  transform: translateX(150%) rotate(45deg);
}
@media screen and (max-width: 819px) {
  .arrow.right {
    transform: translateX(20%) rotate(45deg);
  }
}
.arrow::before, .arrow::after {
  content: "";
  position: absolute;
  background: currentColor;
  border-radius: 10px;
}
.arrow::before {
  top: -3px;
  left: 0;
  right: 0;
  height: 3px;
}
.arrow::after {
  top: -3px;
  right: 0;
  bottom: 3px;
  width: 3px;
}

.floating-little a:hover .arrow {
  animation: blinking_hover 0.8s ease-in-out infinite alternate;
}

@keyframes blinking {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blinking_hover {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.7;
  }
}
.u-helvetica {
  font-family: "helvetica";
  font-size: 60px;
  color: #42B7E5;
  font-weight: 700;
  line-height: 37px;
  display: block;
}
@media screen and (max-width: 819px) {
  .u-helvetica {
    font-size: 50px;
  }
}

.ttl_history{
  margin: 35px 0 20px;
}


.ttl_history-text{
  line-height: 40px;
  margin-top:25px;
}

@media screen and (max-width: 819px) {
  .ttl_history-text.fz-25{
    font-size: 18px;
    line-height: 27px;
  }
}

#intoro {
  background-image: url(../images/hamanocontact/history-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0 60px;
}
#intoro .l-container {
  max-width: 830px;
}
#intoro .designtxt {
  font-size: 30px;
  color: #013088;
  text-align: center;
  border-top: 2px solid #013088;
  border-bottom: 2px solid #013088;
  padding: 10px 0;
  line-height: 45px;
}
@media screen and (max-width: 819px) {
  #intoro {
    background-image: url(../images/hamanocontact/history-bg-sp.webp);
  }
  #intoro .designtxt {
    font-size: 22px;
    line-height: 33px;
  }
  #intoro .c-title-md {
    font-size: 18px;
  }
}

#history {
  padding-bottom: 90px;
}
#history .l-container {
  max-width: 930px;
  margin: 0 auto;
}
#history .flow {
  position: relative;
}
#history .flow .number {
  position: relative;
  margin-right: 20px;
}
#history .flow .number::after {
  content: "";
  position: absolute;
  left: -61px;
  top: 7px;
  width: 30px;
  height: 30px;
  display: block;
  background: #42B7E5;
  border-radius: 50%;
}
#history .flow ul.item {
  padding-left: 40px;
  border-left: 10px solid #D8F3FE;
}
#history .flow ul.item li {
  display: flex;
  gap: 40px;
  padding-top: 60px;
}
#history .flow ul.item li .item-era {
  width: 73%;
  max-width: 570px;
}
#history .flow ul.item li .item-era .contents {
  display: flex;
  align-items: center;
}
#history .flow ul.item li .c-img-wrap {
  width: 28%;
  display: flex;
  align-items: center;
}
#history .flow .triangle {
  position: relative;
  bottom: 8px;
  left: -20px;
}
#history .flow .triangle::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url(../images/hamanocontact/triangle.webp);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.his-sub_ttl{
  color:#013088;
}

#history .flow ul.item li .item-era .contents{
  margin-bottom: 30px;
}

.flow_after{
  color: #013088;
  line-height: 30px;
  margin-top: 50px;
}

@media screen and (max-width: 819px) {
  #history .c-title-md {
    line-height: 1.5;
  }
  #history .c-title-md span {
    font-size: 25px;
  }
  #history .c-img-wrap {
    max-width: 280px;
  }
  #history .sub-txt, .his-sub_ttl {
    font-size: 18px;
  }
  #history .designtxt {
    font-size: 22px;
  }
  #history .flow .number {
    font-size: 50px;
    margin-bottom: 20px;
  }
  #history .flow .number::after {
    left: -51px;
    top: 3px;
  }
  #history .flow ul.item {
    padding-left: 30px;
  }
  #history .flow ul.item li {
    flex-wrap: wrap;
    padding-top: 20px;
  }
  #history .flow ul.item li:not(:first-child) {
    margin-top: 30px;
  }
  #history .flow ul.item li .item-era {
    width: 100%;
  }
  #history .flow ul.item li .item-era .contents {
    flex-wrap: wrap;
  }
  #history .flow ul.item li .c-img-wrap {
    width: 100%;
  }
  .item-era .fz-18{
    font-size:16px
  }
  #history .flow ul.item li .item-era .contents{
    margin-bottom: 20px;
  }
  #history .flow ul.item li{
    gap: 20px;
  }
  #history .l-container{
    padding: 0 20px;
  }
  .flow_after.fz-20{
    font-size: 16px;
    line-height: 24px;
    padding: 0 20px;
  }
  #history {
    padding-bottom: 0px;
  }
}

.Row.acuvue {
  justify-content: center;
  align-items: center;
}
.Row.acuvue .content .c-img-wrap {
  max-width: 500px;
}

@media screen and (max-width: 819px) {
  .Row .content .c-img-wrap {
    margin-top: 15px;
  }
}
#example .c-img-wrap {
  max-width: 410px;
  margin: 0 auto;
}
#example .sub {
  font-size: 16px;
  font-size: 1.6rem;
  padding-right: 160px;
  margin: 0 0 15px 0;
}
#example p {
  margin: 40px 0;
}
#example .other-box {
  padding: 30px;
  background-color: #D8F3FE;
}
@media screen and (max-width: 819px) {
  #example {
    padding: 30px 0;
  }
  #example .sub {
    font-size: 14px;
    font-size: 1.4rem;
    padding-right: 25px;
    margin-bottom: 10px;
  }
  #example .other-box {
    padding: 20px;
  }
}

#discount .c-img-wrap {
  margin-top: 30px;
}
@media screen and (max-width: 819px) {
  #discount p {
    text-align: left;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 819px) {
  #guidance {
    margin-top: 40px;
    font-size: 25px;
  }
  #guidance h2{
    font-size: 25px;
  }
}
#guidance-detail .point {
  max-width: 1110px;
  width: 90%;
  margin: 0px auto;
}
#guidance-detail .point .c-title-md {
  margin-bottom: 20px;
  letter-spacing: -1px;
  position: relative;
  padding: 0 20px;
  width: -moz-fit-content;
  width: fit-content;
  margin: 60px auto 40px;
  font-size: 25px;
  color: #003288;
  font-weight: bold;
}
#guidance-detail .point .c-title-md:not(:first-child) {
  margin-top: 60px;
}
#guidance-detail .point .c-title-md:before, #guidance-detail .point .c-title-md:after {
  top: 0;
  content: "";
  width: 2px;
  height: 100%;
  border-radius: 3px;
  background: #003288;
  position: absolute;
}
#guidance-detail .point .c-title-md:before {
  left: 0;
  transform: rotate(-25deg);
}
#guidance-detail .point .c-title-md:after {
  content: "";
  right: 0;
  transform: rotate(25deg);
}
#guidance-detail .point .c-title-sm {
  display: flex;
  align-items: center;
  justify-content: center;
}
#guidance-detail .point .c-title-sm:before, #guidance-detail .point .c-title-sm:after {
  border-top: 2px solid;
  content: "";
  width: 15px;
}
#guidance-detail .point .c-title-sm:before {
  margin-right: 10px;
}
#guidance-detail .point .c-title-sm:after {
  margin-left: 10px;
}
#guidance-detail .point .text {
  font-size: 20px;
  font-size: 2rem;
}
#guidance-detail .point .button-row {
  display: flex;
  gap: 10px;
  justify-content: center;
  margin: 10px 10px 20px;
  flex-wrap: wrap;
}
#guidance-detail .point-box {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  margin-bottom: 60px;
  justify-content: center;
}
#guidance-detail .point-box .item-box {
  display: block;
}
#guidance-detail .point-box .item-box p.small {
  max-width: 255px;
  margin-top: 15px;
}
#guidance-detail .point-box .item {
  background: #D8F3FE;
  width: 255px;
  height: 230px;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  font-size: 18px;
}
#guidance-detail .point-box .item .c-img-wrap {
  width: 100%;
  display: flex;
  justify-content: center;
}
#guidance-detail .point-box .item .c-img-wrap img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 75px;
}
#guidance-detail h4 {
  font-size: 20px;
  margin: 50px auto 20px;
  color: #003288;
}
#guidance-detail p.sub-txt {
  font-size: 22px;
  line-height: 33px;
  font-weight: 700;
}

#guidance-detail table{
  width: 100%;
  margin: 30px auto;
}

#guidance-detail table tr{
  margin-bottom: 20px;
  display: flex;
}

#guidance-detail table th{
  text-align: left;
  width: 20%;
  font-weight: normal;
}

#guidance-detail table td{
  width: 80%;
  text-wrap: nowrap;
}

.calender-flexBtns{
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 70px;
}

.calender-flexBtns div{
  flex: 1 1 50%;
}

.calender-flexBtns div a{
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  min-height: 80px;
  border-radius: 50px;
  font-size: 22px;
  line-height: 33px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding:5px 0 10px;
}

.calender-flexBtns div a.timeBtn{
  background: #097CC1;
}

.calender-flexBtns div._type02 a{
  background: #003288;
  font-size:16px
}

.calender-flexBtns div._type02 a span{
  font-size: 30px;
}

@media screen and (max-width: 819px) {
  #guidance-detail {
    padding: 30px 0 0px;
  }
  #guidance-detail .point .c-title-md {
    padding: 0 25px;
    margin-bottom: 20px;
    font-size: 22px;
    margin: 0 auto 40px;
  }
  #guidance-detail .point .c-title-md:not(:first-child) {
    margin-top: 40px;
  }
  #guidance-detail .point .c-title-md span {
    max-width: 275px;
    display: inline-block;
  }
  #guidance-detail .point .c-title-md:before, #guidance-detail .point .c-title-md:after {
    top: auto;
    bottom: 0;
    height: 50px;
  }
  #guidance-detail .point .text {
    font-size: 18px;
  }
  #guidance-detail .point-box {
    margin-bottom: 30px;
    justify-content: center;
  }
  #guidance-detail .point-box .item-box {
    display: block;
  }
  #guidance-detail .point-box .item-box p.small {
    max-width: 335px;
  }
  #guidance-detail .point-box .item-box:nth-child(1) .item, #guidance-detail .point-box .item-box:nth-child(2) .item {
    padding-top: 55px;
  }
  #guidance-detail .point-box .item-box:nth-child(3) .item {
    padding-top: 35px;
  }
  #guidance-detail .point-box .item {
    display: block;
    width: 335px;
    min-height: 210px;
    padding-top: 30px;
  }
  #guidance-detail .point-box .item p {
    margin-top: 20px;
  }
  #guidance-detail h4 {
    margin-top: 30px;
  }
  #guidance-detail p.sub-txt {
    font-size: 16px;
  }
  #guidance-detail table th, #guidance-detail table td{
    font-size: 15px;
  }
  #guidance-detail table th{
    width: 25%;
  }
  #guidance-detail table td{
    width: 75%;
  }
  .calender-flexBtns div a{
    font-size: 20px;
  }
  .calender-flexBtns div a{
    font-size: 25px;
  }
  .calender-flexBtns div._type02 a{
    font-size: 15px;
  }
  .calender-flexBtns{
    flex-direction: column;
  }
}

.l-container ._sm, .l-container._sm {
  max-width: 640px;
  margin: 0 auto;
}

.l-container ._md, .l-container._md {
  max-width: 730px;
  margin: 0 auto;
}

/* =================================================
 floating setting
================================================= */
.floating {
  display: none;
}
.floating .c-btn a {
  display: none;
}
@media screen and (max-width: 819px) {
  .floating {
    width: 100%;
    padding: 1rem;
    position: fixed;
    bottom: 0;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.9);
    text-align: center;
  }
  .floating .c-btn._type05 a {
    display: inline-block;
    width: -moz-fit-content;
    width: fit-content;
    color: white;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.2;
    padding: 1.5rem 2rem;
    background: #00BCD5;
  }
  .floating .c-btn._type05 a:hover {
    opacity: 0.7;
  }
}

.floating {
  display: none;
}
.floating .c-btn a {
  display: none;
}
@media screen and (max-width: 819px) {
  .floating {
    display: block;
    width: 100%;
    padding: 1rem;
    position: fixed;
    bottom: 0;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.9);
  }
  .floating .c-btn._type02 a {
    font-size: 20px;
    font-size: 2rem;
    padding: 1rem 1.5rem;
  }

}

/* ================================================= 
 footer setting
================================================= */
footer {
  font-size: 18px;
  font-size: 1.8rem;
}
footer .l-container {
  max-width: 750px;
}
footer #copyright {
  font-size: 12px;
  font-size: 1.2rem;
  background-color: #444444;
  color: white;
  text-align: center;
  padding: 15px;
  margin-top: 40px;
}
@media screen and (max-width: 819px) {
  footer {
    font-size: 15px;
    font-size: 1.5rem;
    padding-bottom: 50px;
  }
  footer p {
    padding: 0 15px;
  }
}/*# sourceMappingURL=style.css.map */

/************************************
モーダル
************************************/
.modal-open:before{
  content: "";
  position: fixed;
  top: -140px;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 0;
  display: block;
  margin: 0 calc(50% - 50vw);
}

.modalbtn{
  color: #0044CC;
  text-decoration: underline;
  cursor: pointer;
  margin-left: 10px;
}

.modal-item{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99999;
}

.modal-item .mordal_content{
  display: none;
}

.modal-item .image{
  position: relative;
  width: 500px;
  height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  padding: 50px;
}

.modal-item .image img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#McoloseBtn{
  position: absolute;
  top: 20px;
  right: 10px;
  font-size: 30px;
  cursor: pointer;
  z-index: 10;
  display: none;
}

#McoloseBtn span{
  background: #000;
  display: block;
  height: 4px;
  width: 30px;
  border-radius: 100px;
}

#McoloseBtn span:first-child{
  transform: rotate(45deg);
  position: relative;
  top: 2px;
}

#McoloseBtn span:last-child{
  transform: rotate(-45deg);
  position: relative;
  top: -2px;
}

@media screen and (max-width: 819px) {
  #guidance-detail table td{
    text-wrap: wrap;
  }
  .l-base__body{
    margin-top: 107px!important;
  }
  .modalbtn{
    margin-left: 0;
  }
}

@media screen and (max-width: 550px) {
  .modal-item .image{
    position: relative;
    width: 90vw;
    height: 70vh;
  } 
  .modal-open:before{
    height: 200vh;
  }
}